@import "../../Variables"
@import "../../Loading"
@import "../../Themes"

.AddSurvey-container
  .AddSurvey-options
    margin: 0
    padding: 0
    list-style: none
    margin-bottom: 1em
    .AddSurvey-option
      padding: 0
      display: grid
      grid-template-columns: 1fr auto
      margin: 2em 0
      .group
        flex-grow: 1
        margin: 0
        margin-top: 20px
        margin-right: 1em
      .button
        display: flex
        align-items: center
